RSM Phase Il - Feature #612

[ESS]_Individual Development Evaluation _ To be completed by employee,supervisor_Appraisal
Criteria

12/06/2021 12:00 PM - ericsson ericsson

Status: Closed Start date: 12/06/2021
Priority: Immediate Due date:

Assignee: Mr. Yusuf % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Developer.

Mohon bantuannya untuk ESS Individual Development Evaluation pada form To be completed by employee and supervisor dan form
To be completed by employee bisa get dari Appraisal kriteria Evaluation dengan objecID "K"
ID=00000004,00000005,00000006,00000007

Nama table structure PDSWFPMSREVIEWEVALUATION1 dan PDSWFPMSREVIEWEVALUATION2
Appraisal Criteria
HOME = MAINTAIN ORGANIZATION STRUCTURED

«* Save successfull.

Object Tree _ Ob. Abbr Start Date En.. Va... Vie... Edit
RSM INDOMESIA 00000001 KG RSM 20210101 99... -
Performance Goals 00000002 KG Goals 20210101 99...
Evaluation 00000003 KG Evaluati 20210101 99...
Evaluation 1 00000004 K Technical Knowladge 210101 99...
Evaluation 2 00000005 K Planning 210101 99...
Evaluation 3 00000006 K Performing 210101 99...
Evaluation 4 00000007 K Communicating and Reporting 210101 99...
arall Evaluation ToU00004 KG Overa 0210101 99. .
Standard Intern Performance 00000005 KG Standard Intern Performance 20210101 99...
Probation 00000006 KG Probation 20210101 99...
Individual Development Plan 00000007 KG Individual Development Plan 20210101 99... &7
Port 61122
server 77 2014
db rsm prod
Terima Kasih
History
#1 - 12/06/2021 12:03 PM - ericsson ericsson
- Tracker changed from Bug to Feature
#2 - 12/06/2021 05:32 PM - Mr. Yusuf
- Status changed from Assigned to QA Test
#3 - 12/06/2021 05:34 PM - Mr. Yusuf
- Status changed from QA Test to Developing
#4 - 12/07/2021 08:31 AM - Mr. Yusuf
- Status changed from Developing to QA Test
#5 - 12/09/2021 10:24 AM - ericsson ericsson
- Status changed from QA Test to Closed
